RubyGems Navigation menu

simple_captcha2 0.5.0

SimpleCaptcha is available to be used with Rails 3 + 4 or above and also it provides the backward compatibility with previous versions of Rails.

Versions:

  1. 0.5.0 - December 05, 2019 (16 ko)
  2. 0.4.3 - February 20, 2017 (15,5 ko)
  3. 0.4.2 - February 03, 2017 (15 ko)
  4. 0.4.0 - December 29, 2015 (15 ko)
  5. 0.3.4 - February 05, 2015 (15 ko)
Voir toutes les versions (14)

Dépendances de Runtime (1):

  • rails >= 4.1
  • Dépendances de Development (4):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Pavlo Galeta, Igor Galeta, Stefan Wienert, Konrad Mallok

    Total de contrôle SHA 256:

    281e401ff4bd65fca02b75e20e5fb2b718daf8ec6ab51fd314ec17db44124991

    Total de téléchargements 282 738

    Pour cette version 9 249

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: >= 0

    Liens: